systemtek.co.uk
libvirt virtlockd-admin.socket and virtlogd-admin.socket systemd Privilege Escalation Vulnerability [CVE-2019-10132] - SystemTek
CVE Number – CVE-2019-10132 A vulnerability in libvirt could allow an authenticated, remote attacker to escalate privileges on a targeted